.sp-hero-article {
    padding: 48px 0;
}

.sp-hero-article__image img {
    border-radius: 36px;
    display: block;
    height: auto;
    width: 100%;
}

.sp-hero-article__category {
    margin-bottom: 16px;
}

.sp-hero-article__category a {
    background: var(--wp--preset--color--accent-1);
    border-radius: 99px;
    display: inline-block;
    font-size: 14px;
    padding: 6px 12px;
    text-decoration: none;
}

.sp-hero-article__info {
    margin-bottom: 30px;
}

.sp-hero-article__info p {
    font-size: 14px;
    margin: 0;
}

@media (min-width: 600px) {
    .sp-hero-article__info {
        align-items: center;
        display: flex;
        justify-content: space-between;
    }
}